Skype for iPhone システム要件

Skype for iPhone のシステム要件を見れば、コミュニケーションに必要な機能がすべてそろっていることを簡単に確認できます。

  • iOS 8 以降。
  • このバージョンは、iPhone 4、iPhone 4S、iPhone 5、iPhone 5C、iPhone 5S、第 5 世代 iPod touch に対応しています。
  • iOS 5 または 6 のユーザの方は、Skype 4.17 for iPhone を App Store でダウンロードできます。

Skype for iPhone システム要件の詳細や、Skype の使用に関するその他の情報については、ヘルプページをご覧ください。